.spec-category-content {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 20px;
    margin-bottom: 80px;
}

.spec-category-box{
    flex-basis: 20%;
    background: #FFFFFF;
    transition: 0.5s;
}
.spec-category-box .content{
   /* padding-bottom: 20px;*/
    padding: 5px 5px 20px 5px;
}

.spec-category-box-link {
    z-index: 1;
    transition: 2s;
}

.spec-category-box:hover .spec-category-box-link {
    z-index: 16;
    transition: 0s;
}


.spec-category-box .thumb {
    height: 220px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 5px 20px 10px;
}

.spec-category-box img {
    max-width: 250px;
    max-height: 100%;
    margin: 0 auto;
}

.spec-category-box .title{
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    text-transform: uppercase;
    text-align: center;
    color: #000000;
    min-height: 38px;
    background: #ffffff;

}
.spec-category-box:hover a .title {
    color: #00B897;
}

.spec-category-qty-products {
    font-size: 13px;
    line-height: 15px;
    text-align: center;
    text-transform: uppercase;
    color: #8F8F8F;
    background: #ffffff;
    padding-top: 10px;

}

.spec-category-sub-open {
    min-height: 15px;
    background: #ffffff;
}

.spec-category-sub-open::after {
    font-family: 'Font Awesome 6';
    content: "\f0d7";
    font-style: normal;
    font-weight: 700;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    color: #868686;
    cursor: pointer;
    position: relative;
    left: calc(50% - 8px);
    width: 100%;
}



.spec-category-box .spec-category-box-shadow {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;

    display: flex;
    flex-direction: column;
    justify-content: flex-end;

    transition: all 0.5s;

    border-top: 0.75px solid #ECECEC;
    border-bottom: 0.75px solid #ECECEC;
    border-left: 0.75px solid #ECECEC;
}
.spec-category-box:nth-child(1),
.spec-category-box + .spec-category-box .spec-category-box-shadow{
    border-right: 0.75px solid #ECECEC;
}

.spec-category-box:hover .spec-category-box-shadow {
    box-shadow: 0 0 16px rgba(0, 0, 0, 0.1);
    border: 0;
    background: #ffffff;

}

.spec-category-dropdown-vertical {
    background-color: #FFFFFF;
    width: 96%;
    margin: 0 auto;
    padding-bottom: 25px;
    display: block !important;
    left: 2%;
    z-index: -5;
    opacity: 0;
    transition: 0.5s;

    position: absolute;
}

.spec-category-box .content:hover .spec-category-dropdown-vertical {
    z-index: 50;
    opacity: 1;

}




.spec-category-dropdown-vertical li{
    text-align: center;
}


.spec-category-dropdown-vertical a{
    font-size: 14px;
    line-height: 200%;

    color: #323232;
}

.spec-category-dropdown-vertical a:hover{
    color: #00B897;
}

.spec-category-wrapper {
    width: 100%;
}

.empty-result-wrapper {
    margin-top: 50px;
}
.empty-result-header {
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 37px;
    color: #1A1A1A;
    margin-bottom: 20px;
}
.action-empty-result-text {
    text-align: center;
}